/* Poppins Font Family */
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 100;
  src: url(../fonts/Poppins-latin_latin-ext-100.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-100.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 100;
  src: url(../fonts/Poppins-latin_latin-ext-100italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-100italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Poppins-latin_latin-ext-200.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-200.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 200;
  src: url(../fonts/Poppins-latin_latin-ext-200italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-200italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Poppins-latin_latin-ext-300.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-300.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/Poppins-latin_latin-ext-300italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-300italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Poppins-latin_latin-ext-regular.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-regular.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/Poppins-latin_latin-ext-italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Poppins-latin_latin-ext-500.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-500.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 500;
  src: url(../fonts/Poppins-latin_latin-ext-500italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-500italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Poppins-latin_latin-ext-600.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-600.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/Poppins-latin_latin-ext-600italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-600italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Poppins-latin_latin-ext-700.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-700.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/Poppins-latin_latin-ext-700italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-700italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Poppins-latin_latin-ext-800.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-800.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 800;
  src: url(../fonts/Poppins-latin_latin-ext-800italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-800italic.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 900;
  src: url(../fonts/Poppins-latin_latin-ext-900.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-900.woff) format("woff");
}
@font-face {
  font-family: Poppins;
  font-style: italic;
  font-weight: 900;
  src: url(../fonts/Poppins-latin_latin-ext-900italic.woff2) format("woff2"),
       url(../fonts/Poppins-latin_latin-ext-900italic.woff) format("woff");
}

/* WorkSans Font Family */
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 100;
  src: url(../fonts/WorkSans-latin_latin-ext-100.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-100.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 100;
  src: url(../fonts/WorkSans-latin_latin-ext-100italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-100italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/WorkSans-latin_latin-ext-200.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-200.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 200;
  src: url(../fonts/WorkSans-latin_latin-ext-200italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-200italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/WorkSans-latin_latin-ext-300.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-300.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/WorkSans-latin_latin-ext-300italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-300italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/WorkSans-latin_latin-ext-regular.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-regular.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/WorkSans-latin_latin-ext-italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/WorkSans-latin_latin-ext-500.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-500.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 500;
  src: url(../fonts/WorkSans-latin_latin-ext-500italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-500italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/WorkSans-latin_latin-ext-600.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-600.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/WorkSans-latin_latin-ext-600italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-600italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/WorkSans-latin_latin-ext-700.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-700.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/WorkSans-latin_latin-ext-700italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-700italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/WorkSans-latin_latin-ext-800.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-800.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 800;
  src: url(../fonts/WorkSans-latin_latin-ext-800italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-800italic.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 900;
  src: url(../fonts/WorkSans-latin_latin-ext-900.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-900.woff) format("woff");
}
@font-face {
  font-family: WorkSans;
  font-style: italic;
  font-weight: 900;
  src: url(../fonts/WorkSans-latin_latin-ext-900italic.woff2) format("woff2"),
       url(../fonts/WorkSans-latin_latin-ext-900italic.woff) format("woff");
}
